<?php
/**
 * Created by PhpStorm.
 * User: yangx
 * Date: 2020/6/23
 * Time: 下午12:15
 */

namespace App\Http\Controllers\Web;


use App\Http\Controllers\Controller;
use App\Model\MediaCategoryModel;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class IndexController extends Controller
{
    function index(Request $request){

        $mediaCatgs = MediaCategoryModel::catgList($request);
        $data['catgs'] = $mediaCatgs;

        return view('admin.index',$data);
    }
}